Textpattern CMS support forum

You are not logged in. Register | Login | Help

#1 2018-12-27 14:30:00

matthijsrub
New Member
Registered: 2018-12-27
Posts: 1

Looking for a developer to update Textpattern websites

Hi guys,

I’ve created a couple of Textpattern websites between 3 and 5 years ago. These are all Belgian clients with a Textpattern website (+/- 15 websites) who speak Flemish. English is not a problem though.

Recently one.com forced their PHP version to 7.x. Currently I have two clients who are running on older versions of Textpattern released between 3 and 5 years ago, and have their websites hosted on one.com. Their websites are offline due to PHP errors. I don’t have a quick way in deciphering what version they had. If my memory serves me well it’s 4.3.

There are a couple of other clients who are running on similar versions but on a different hosting provider who still supports PHP 5.x, though that provider will probably follow suit.

I’m looking for a developer who can update all these sites with the least amount of admin and front-end functionality loss. I have used several plugins over the years. Most of the time the same, but sometimes specific websites required a specific functionality.

To whoever is interested, as I am currently working on completely different projects with a different company, I am also open to transferring these clients to you so you can agree with them on a maintenance contract, transfer hosting etc.

Drop me an e-mail at matthijs@spaced.be.

Thank you in advance.

Matthijs Rubberecht

Offline

#2 2018-12-27 21:45:29

Bloke
Developer
From: Leeds, UK
Registered: 2006-01-29
Posts: 8,766
Website

Re: Looking for a developer to update Textpattern websites

Sounds good. Sent you a PM.


The smd plugin menagerie — for when you need one more gribble of power from Textpattern. Bleeding-edge code available on GitHub.

Txp Builders – finely-crafted code, design and Txp

Offline

Board footer

Powered by FluxBB